Redmine - Patch #32468

Update Rouge to 3.26.0
2019-11-13 15:18 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Gems support Estimated time: 0.00 hour
Target version: 4.2.0

Description

Rouge 3.13.0 has been released on 2019-11-12.

Associated revisions

Revision 19072 - 2019-11-14 00:40 - Go MAEDA
Update Rouge to 3.13.0 (#32468).

Revision 19362 - 2019-12-11 15:29 - Go MAEDA
Update Rouge to 3.14.0 (#32468).

Revision 19431 - 2020-01-16 02:08 - Go MAEDA
Updated Rouge to 3.15.0 (#32468).

Revision 19518 - 2020-02-13 05:45 - Go MAEDA
Updated Rouge to 3.16.0 (#32468).

Revision 19576 - 2020-03-11 10:06 - Go MAEDA
Update Rouge to 3.17.0 (#32468).

Revision 19705 - 2020-04-15 16:49 - Go MAEDA
Update Rouge to 3.18.0 (#32468).

Revision 19774 - 2020-05-13 12:05 - Go MAEDA
Update Rouge to 3.19.0 (#32468).

Revision 19817 - 2020-06-14 07:06 - Go MAEDA
Update Rouge to 3.20.0 (#32468).

Revision 19912 - 2020-07-16 14:08 - Go MAEDA
Update Rouge to 3.21.0 (#32468).

Revision 19977 - 2020-08-12 06:47 - Go MAEDA
Update Rouge to 3.22.0 (#32468).

Revision 20016 - 2020-09-11 10:22 - Go MAEDA
Update Rouge to 3.23.0 (#32468).

Revision 20146 - 2020-10-15 14:20 - Go MAEDA
Update Rouge to 3.24.0 (#32468).

Revision 20335 - 2020-11-11 09:24 - Go MAEDA
Update Rouge to 3.25.0 (#32468).

Revision 20584 - 2020-12-09 04:41 - Go MAEDA
Update Rouge to 3.26.0 (#32468).
History

#1 - 2019-11-14 00:40 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Updated Gemfile.

#2 - 2019-12-11 15:30 - Go MAEDA
- Subject changed from Update Rouge to 3.13.0 to Update Rouge to 3.14.0

Rouge 3.14.0 has been released on 2019-12-10. | have updated Gemfile in r19362.

#3 - 2020-01-16 02:08 - Go MAEDA

Updated Rouge to 3.15.0 in r19431.
https://rubygems.org/gems/rouge/versions/3.15.0

#4 - 2020-01-16 02:08 - Go MAEDA
- Subject changed from Update Rouge to 3.14.0 to Update Rouge to 3.15.0

#5 - 2020-02-13 05:46 - Go MAEDA
- Subject changed from Update Rouge to 3.15.0 to Update Rouge to 3.16.0

Updated Rouge to 3.16.0 in r19518.
https://rubygems.org/gems/rouge/versions/3.16.0

#6 - 2020-03-11 10:06 - Go MAEDA
- Subject changed from Update Rouge to 3.16.0 to Update Rouge to 3.17.0

Updated Rouge to 3.16.0 in r19576.

#7 - 2020-04-15 16:49 - Go MAEDA
- Subject changed from Update Rouge to 3.17.0 to Update Rouge to 3.18.0

#8 - 2020-05-13 12:06 - Go MAEDA
- Subject changed from Update Rouge to 3.18.0 to Update Rouge to 3.19.0

Updated Rouge to 3.19.0 in r19774.

#9 - 2020-06-14 07:06 - Go MAEDA
- Subject changed from Update Rouge to 3.19.0 to Update Rouge to 3.20.0

Updated Rouge to 3.20.0 in r19817.

#10 - 2020-07-16 14:09 - Go MAEDA
- Subject changed from Update Rouge to 3.20.0 to Update Rouge to 3.21.0

Updated Rouge to 3.21.0 in r19912.

#11 - 2020-08-12 06:48 - Go MAEDA
- Subject changed from Update Rouge to 3.21.0 to Update Rouge to 3.22.0

Updated Rouge to 3.22.0 in r19977.

#12 - 2020-09-11 10:23 - Go MAEDA
- Subject changed from Update Rouge to 3.22.0 to Update Rouge to 3.23.0

Updated Rouge to 3.23.0 in r20016.
https://rubygems.org/gems/rouge/versions/3.14.0
https://www.redmine.org/projects/redmine/repository/svn/revisions/19362
https://www.redmine.org/projects/redmine/repository/svn/revisions/19431
https://rubygems.org/gems/rouge/versions/3.15.0
https://www.redmine.org/projects/redmine/repository/svn/revisions/19518
https://rubygems.org/gems/rouge/versions/3.16.0
https://www.redmine.org/projects/redmine/repository/svn/revisions/19576
https://www.redmine.org/projects/redmine/repository/svn/revisions/19774
https://www.redmine.org/projects/redmine/repository/svn/revisions/19817
https://www.redmine.org/projects/redmine/repository/svn/revisions/19912
https://www.redmine.org/projects/redmine/repository/svn/revisions/19977
https://www.redmine.org/projects/redmine/repository/svn/revisions/20016

#13 - 2020-10-14 09:01 - Marius BALTEANU
- Subject changed from Update Rouge to 3.23.0 to Update Rouge to 3.24.0

- Status changed from Closed to Reopened

https://github.com/r -ruby/r /rel /tag/v3.24.

#14 - 2020-10-15 14:20 - Go MAEDA

- Status changed from Reopened to Closed

Updated Rouge to 3.24.0 in r20146.

#15 - 2020-11-11 09:25 - Go MAEDA
- Subject changed from Update Rouge to 3.24.0 to Update Rouge to 3.25.0

Updated Rouge to 3.25.0 in r20335.

#16 - 2020-12-09 04:41 - Go MAEDA
- Subject changed from Update Rouge to 3.25.0 to Update Rouge to 3.26.0

Updated Rouge to 3.26.0 in r20584.

2025-05-17

3/3
